function barPlot()
    
    //data
    S = csvRead(toolbox_dir+'data/data_UN.csv',',','.', 'string');
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    
    // Barhomogenized
    [fif,k] = thrownan(data(:,10));
    sixw = data(k,12);
    [sixm,i] = thrownan(data(k,11));
    fif  = fif(i);
    [sixw,j] = thrownan(sixw(i));
    fif = fif(j);
    sixm = sixm(j);
    scf(5); clf(5);
    // Stacked Barhomogenize
    subplot(1,2,1)
    x = 1:10;
    bar(x,sixm(1:10),'blue');
    bar(x,sixw(1:10),'red');
    bar(x,fif(1:10),'yellow');
    barhomogenize('stacked',1);
    h = get("current_entity");
    h.parent.x_ticks.labels = S(k(i(j(1:10)))+1,1);
    h.parent.y_ticks.labels = h.parent.y_ticks.labels+'%';
    // Standard Barhomogenize
    subplot(1,2,2)
    bar(x,sixm(1:10),'blue');
    bar(x,sixw(1:10),'red');
    bar(x,fif(1:10),'yellow');
    barhomogenize();
    h = get("current_entity");
    h.parent.x_ticks.labels = S(k(i(j(1:10)))+1,1);
    h.parent.y_ticks.labels = h.parent.y_ticks.labels+'%';
    
endfunction
