function historyPlot()
    
    //data
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    
    // History plot
    // Getting rid of the NaN entries
    [gdp,k] = thrownan(data(:,23)); 
    [rationonan,kk] = thrownan(data(k,14)); 
    gdpnonan = gdp(kk);
    // Plot
    [p,i] = gsort(gdpnonan,'g','i');
    //table = [S(1,2) S(1,23) S(1,14);
    //        S(k(kk(i))+1,2) S(k(kk(i))+1,23) S(k(kk(i))+1,14)];
    //disp(table)
    scf(1); clf(1);
    plot([1:30],rationonan(i(1:30)),'bo-')
    plot([1:30],data(k(kk(i(1:30))),15),'go-')
    [m,im] = min(rationonan(i(1:30)));
    plot([0,im],[m,m],'r')
    [M,iM] = max(rationonan(i(1:30)));
    plot([0,iM],[M,M],'r')
    set(gca(),"grid",[1 1]*color('gray')); 
    set(gca(),"data_bounds",[0 30 0 1200]);
    //title('Maternal mortality ratio in the poor states');
    title('Maternal and infant mortality ratio in the poor states');
    
endfunction
