function parallelPlot()
    
    //data
    S = csvRead(toolbox_dir+'data/data_UN.csv',',','.', 'string');
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    
    // Parallel coordinates
    [i1,j1] = find(S=='US'); // United States
    [i2,j2] = find(S=='CN'); // China
    [i3,j3] = find(S=='AF'); // Afghanistan
    plot_parallel_chart(9,data(:,5:15),i1-1,S(1,5:15))
    plot_parallel_chart(10,data(:,5:15),[i1-1,i2-1,i3-1],S(1,5:15))
    
endfunction
