
function importData()
    
    S = csvRead(toolbox_dir+'data/data_UN.csv',',','.', 'string');
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    A=data(:,3)
    B=data(:,4)
    C=data(:,5)
    
    // Include an editable table into a figure:
    // Building a table of data:
    params = [" " "A" "B" "C" ];
    id = string([1:224]');
    A = string(A);
    B = string(B);
    C = string(C);
    table = [params; [ id A B C]]
    
    f0 = createWindow();
    f0.figure_name="Data Table";
    f0.toolbar_visible="off";
    f0.menubar_visible="off";
    f0.infobar_visible="off";
    f0.figure_size=[340,630];
    clf
    as = f0.axes_size;  // [width height]
    ut = uicontrol("style","table",..
                   "string",table,..
                   "position",[5 as(2)-550 300 550],.. // => @top left corner of figure
                   "tooltipstring","Data from import")
    
    // Modify by hand some values in the table. Then get them back from the ui:
    matrix(ut.string,size(table))

back=uicontrol("parent", f0, ...
"style", "pushbutton", ...
"string","back",...
"position", [200,20,100,20], ...
"callback", "close()");

endfunction
