function mainGUI()

f = createWindow();
f.figure_name="Data Mining App";
f.figure_size = [537,499];
f.resize = "off";
clf()

btnImport=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [50,300,120,20], ...
"string", "import data", ...
"callback", "importData()");

btnHistory=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [200,300,120,120], ...
"icon", "icon/icon-history.png", ...
"callback", "historyPlot()");

btnPie=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [350,300,120,120], ...
"icon", "icon/icon-pie.png", ...
"callback", "piePlot()");

btnPareto=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [50,160,120,120], ...
"icon", "icon/icon-pareto.png", ...
"callback", "paretoPlot()");

btnBar=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [200,160,120,120], ...
"icon", "icon/icon-bar.png", ...
"callback", "barPlot()");

btnBox=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [350,160,120,120], ...
"icon", "icon/icon-box.png", ...
"callback", "boxPlot()");

btnParallel=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [50,20,120,120], ...
"icon", "icon/icon-parallel.png", ...
"callback", "parallelPlot()");

btnCorr=uicontrol("parent", f, ...
"style", "pushbutton", ...
"position", [200,20,120,120], ...
"icon", "icon/icon-corr.png", ...
"callback", "corrPlot()");

close=uicontrol("parent", f, ...
"style", "pushbutton", ...
"string","close",...
"position", [350,20,120,20], ...
"callback", "close()");

endfunction
