function paretoPlot()
    
    //data
    D = csvRead(toolbox_dir+'data/data_UN.csv'); 
    data = D(2:$,:);
    
    // Bar Chart and cumulative
    [gdpnonan,i] = thrownan(data(:,23));
    [gdp,j] = gsort(gdpnonan);
    tot_gdp = sum(gdp);
    cum_gdp = cumsum(gdp(1:10));
    scf(4); clf(4);
    bar(gdp(1:10)*100/tot_gdp)
    plot([1:10],cum_gdp*100/tot_gdp,'ro-')
    set(gca(),"grid",[1 1]*color('gray')); 
    h = get("current_entity");
    h.parent.x_ticks.labels = S(i(j(1:10))+1,1);
    h.parent.y_ticks.labels = h.parent.y_ticks.labels+'%';
    
endfunction
